/* BASIC css start */
input[type="checkbox"]{ width:18px; height:18px; border:0; background:url("http://jogunshop.img18.kr/web/intop/m/bg_checked.png") no-repeat 0 0; background-size:18px 18px; -webkit-appearance:none;}
input[type="checkbox"]:checked{ width:18px; height:18px; border:0; background:url("http://jogunshop.img18.kr/web/intop/m/bg_checked_on.png") no-repeat 0 0; background-size:18px 18px; -webkit-appearance:none;}
#basket .order-btn .btn_Red {
    background-color: #5e5e5e;
    border: 1px solid #5e5e5e;
    border-radius:0;
}

#basket .btn-wrap {
  padding: 0 10px;
}

#basket .btn-wrap div {
    width: calc(50% - 2.5px);
    float: left
}

#basket .btn-wrap div:last-child {
    margin-left:5px;
}


#basket .not_provider li,#basket .provider li {
    padding: 10px 0
}

#basket figure {
    width: 100%;
    display: table;
    box-sizing: border-box;
    padding: 0 10px
}

#basket .basketLeft {
    width: 110px;
    position: relative;
    float: left
}

#basket .basketLeft a {
    padding-right: 20px;
    display: block
}

#basket .basketLeft .MS_input_checkbox {
    top: 0;
    left: 0;
    position: absolute
}

#basket .basketRight {
    padding-left: 110px
}

#basket .basketRight p, #basket .basketRight p span {
    color: #aaa;
}

#basket .basketRight .pname {
    border-bottom: 1px solid #dedede;
    padding-bottom: 4px
}

#basket .basketRight .pname .blue-delivery {
    background-color: #74a9e4;
    color: #fff;
    font-size: .917em;
    padding: 1px 2px
}

#basket .basketRight .pname .red-delivery {
    background-color: #d674e4;
    color: #fff;
    font-size: .917em;
    padding: 1px 2px
}

#basket .basketRight .pname .fa {
    float: right;
    margin-top: -6px
}

#basket .basketRight .fa-minus,#basket .basketRight .fa-plus {
    background-color: #bbb;
    width: 35px;
    height: 35px;
    text-align: center;
    vertical-align: middle;
    line-height: 35px;
    color: #fff
}

#basket .price-each-info-bottom,#basket .price-each-info-top {
    background: #eaeaea;
    padding: 10px
}


#basket .basketRight .btn_Black {
    margin-top: 5px
}

#basket .basketRight .MS_select {
    width: 100%
}

#basket .basketRight .amount-input {
    width: 50px
}

#basket .price-each-info-top {
    border-top: 1px solid #cbcbcb
}

#basket .price-total-info-top {

}

#basket .price-total-info-bottom {

}



#basket .price-total-info-bottom .txt-reserve {
   display:none;
}

#basket .delivery-type {
    padding: 15px 10px
}

#basket .order-btn {
    padding: 0 10px
}

#basket .naver-checkout {
    margin-top: 20px
}

@media screen and (min-width: 768px) {
    #basket .basketRight .btn_Black {
        width:315px;
        display: inline-block;
        vertical-align: middle;
        margin-top: 0
    }
}
.mypage_navi {
    display: block;
    width: 100%;
    padding: 0;
    text-align: center;
    overflow: hidden;
}

.mypage_navi a {
    display: inline-block;
    float: left;
    text-align: center
}

.mypage_navi a {
    width: 33.3%;
    height: 38px;
    line-height: 37px;
    padding: 0;
    font-size: 13px;
    margin: 0;
    vertical-align: top;
    border-bottom: 1px solid #efefef;
    color: #a8a8a8;
    -webkit-box-sizing: border-box;
}
.mypage_navi a b{
    background: #000;
    color: #fff;
    width: 16px;
    height: 16px;
    display: inline-block;
    line-height: 16px;
    font-size: 10px;
    border-radius: 20px;
}
.mypage_navi a.btn_selecet {
    color: #000;
    font-weight: bold;
    border-bottom: 2px solid #000;
}

.mypage_navi a:last-child {
    border-right: none
}

.SMScwr .all-select {
    position: relative;
    font-weight: bold;
    border: 0;
    background: #fff!important;
    padding: 15px 10px!important;
    color: #333;
    font-size: 14px;
    max-width: 600px;
    margin: 0 auto;
}
.SMScwr .all-select input {
    position: absolute;
    right: 10px;
    top: 15px;
}
.SMScwr ul[data-type] {
    overflow: hidden;
    border-top: 1px solid #ddd;
}
.SMScwr ul[data-type] li {
    padding: 0 15px;
    border-bottom: 1px solid #ddd;
    background:  #fff;
}
@media screen and (min-width: 768px) {
    .SMScwr ul[data-type] li {
        float:left;
        border: none;
    }

    .SMScwr ul[data-type] li {
        border: none;
    }
}


.SMScwr ul[data-type]  li figure {
    position: relative;
    padding: 10px 0;
}


.SMScwr ul[data-type] li .pname {
    position: relative;
    height: 40px;
    line-height: 40px;
    padding: 0 12px;
    font-size: 14px;
    font-weight: 500;
	padding-right: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.SMScwr ul[data-type] li .pname a span{
    font-weight: normal;
    color: #888;
}
.SMScwr li .pname input[type="checkbox"]{
    margin-right: 5px;
}

.SMScwr li .pname a .Close_btn_cart {
    position: absolute;
    top: 5px;
    right: 7px;
    width: 27px;
    height: 27px;
    background-image: url(http://jogunshop.img18.kr/web/intop/m/btn_x.png);
    background-size: 70%;
    background-position: center;
    background-repeat: no-repeat;
    opacity: .4
}

.SMScwr li .basketLeft a {
    padding: 0 10px 3px 0;
    margin: 0;
    display: block;
    color: #444
}

.SMScwr li .basketRight p {
    font-size: 13px;
    color: #333;
}

.SMScwr li .SMS_basket_option {
    display: none
}

.SMScwr li .SMS_basket_op,
.SMScwr li .SMS_basket_quantity {
    overflow: hidden;
    padding: 0;
    margin: 0 0 10px;
    background: #fff;
}

.SMScwr li .SMS_basket_op {
    border-top: none
}

.SMScwr li .SMS_basket_op p,
.SMScwr li .SMS_basket_quantity p {
    font-size: 13px;
    color:#aaaaaa;
}

.SMScwr li .btn_Black {
    display:inline-block!important;
    margin-left:5px;
    height: 38px!important;
    line-height: 36px!important;
    background-color: #fff;
    color: #000;
    text-align: center;
    font-weight: 500;
    box-sizing: border-box;
    vertical-align: middle
}

.SMScwr li .SMS_basket_quantity div {
    display: inline-block;
    width: 25%;
    float: left;
    background: #fff;
    height: 38px;
    line-height: 36px;
    text-align: center;
}

.SMScwr li .SMS_basket_quantity div a {
    display: block;
    height: 36px
}

.SMScwr li .SMS_basket_quantity div a span:before {
    display: none
}

.SMScwr li .SMS_basket_quantity div.basket_down,
.SMScwr li .SMS_basket_quantity div.basket_up {
    width: 36px;
}
.SMScwr li .SMS_basket_quantity div.basket_in{
    width:60px;
}
.SMScwr li .SMS_basket_quantity div.basket_in input {
    border: none;
    margin: 0;
    padding: 0;
    vertical-align: top;
    height: 100%;
    width:100%;
    min-height:  100%;
    text-align:center;
}

.SMScwr li .SMS_basket_quantity div.basket_in {
    border: 1px solid #ddd;
    border-left: none;
    border-right: none;
}

.SMScwr li .SMS_basket_quantity div.basket_up {
    background: url(http://jogunshop.img18.kr/web/intop/m/qty_minus.png) no-repeat 50% 50%;
    border: 1px solid #ddd
}

.SMScwr li .SMS_basket_quantity div.basket_down {
    background: url(http://jogunshop.img18.kr/web/intop/m/qty_plus.png) no-repeat 50% 50% ;
    border: 1px solid #ddd;
}
.SMScwr li .SMS_basket_quantity div.quan_basket {
    width: 40%
}

.SMScwr li .SMS_basket_option .SMS_basket_quantity div.quan_basket .btn_Black {
    margin-left: 3%;
    border: 1px solid #444;
    color: #fff;
    background: #444;
    font-size: 14px;
    font-weight: bold;
    height: 38px;
    line-height:  38px;
}

.SMScwr li .SMS_basket_option .SMS_basket_quantity div input {
    width: 100%;
    padding: 0;
    text-align: center
}

.SMScwr .SMS_basket_util {
    display: block;
    padding: 15px 0;
    text-align: center;
    font-size: 13px;
    font-weight:  bold;
}
.SMScwr .SMS_basket_util.on{
    color: #fc3768;
}
.SMScwr .SMS_basket_util:after{
    font-family: FontAwesome;
    content: "\f107";
    margin-left: 5px;
	color: #fc3768;
}

.SMScwr .SMS_basket_util.on:after{
    content: "\f106";
}

.SMScwr .price-total-info-top {
    border-top: 1px solid #000;
    background-color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-top: 0;
    padding:  15px;
    margin-top:20px;
     border-bottom:1px solid #dddddd;
}

.SMScwr .price-total-info-bottom {
    background-color: #fff;
    border: none;
    font-size: 16px;
    font-weight: 500;
    padding:  15px;
    border-bottom:1px solid #dddddd;
    border-top: none;
}

.SMScwr .price-total-info-top p, .SMScwr .price-total-info-bottom p {overflow:hidden;}
.SMScwr .price-total-info-top p span, .SMScwr .price-total-info-bottom p span {float:right;}
.SMScwr .order-btn .btn_Red {
    font-size: 14px;
    font-weight: 700;
}

.SMScwr .price-total-info-bottom .txt-price {
    color: #d94458;
    font-weight: 700;
    font-size:18px;
}

.SMScwr .btn-wrap {
    margin: 5px 0;
    padding:  0;
}

.SMScwr .order-btn {
    padding: 0;
    margin: 5px 0;
}

.SMScwr .btn-wrap a {
    display: inline-block;
    float: left;
    font-size: 14px;
    font-weight: 700;
    height: 40px;
    line-height: 39px;
    text-align: center;
    /* color: #444; */
    width: 100%;
    padding: 0 5px;
    border:1px solid #b3b3b3!important;
    background:#fff!important;
    color:#000!important;
}

#SMS_board_view .pd10 .btn_Grey,#SMS_oneboard .pd10 .btn_Grey {
    height: 42px;
    display: block;
    vertical-align: middle;
    box-sizing: border-box
}

.SMScwr .btn-wrap a.btn_Grey span {
}

#SMS_recent_item.SMScwr .btn-wrap a.btn_Grey,
#SMS_recent_List.SMScwr .btn-wrap a.btn_Grey{
    background: #fff !important;
    color: #333 !important;
}

.SMScwr .delivery-type {
    padding: 15px;
    font-size: 13px;
    color:  #888;
    border-top: none;
    margin: 0 0 15px;
    line-height: 1.5;
    background:  #fff;
}

.SMScwr .delivery-type li {
    text-align: center;
    text-align: left;
}

.SMScwr .price-each-info-bottom,
.SMScwr .price-each-info-top {
    padding: 0;
    background: transparent;
    font-weight: 700;
    font-size: 13px;
}
.SMScwr .price-each-info-top{
    border-top: none;
}
.SMScwr .price-each-info-bottom{
    border-bottom: none;
}

/* 스마트장바구니 */
.SMScwr#SMS_cart_myp #SMS_freeDelv {
	display: none;
}
.SMScwr#SMS_cart_myp #SMS_freeDelv p.ment {
    border-top: 2px solid #444;
    color: #333;
    font-size: 14px;
    padding-top: 10px;
    margin-top: 15px;
    text-align:  center;
    line-height: 1.5;
}
.SMScwr#SMS_cart_myp #SMS_freeDelv p.ment #needPrice{
    color: #fc3768;
}
.SMScwr#SMS_cart_myp #nhn_btn{
	margin-bottom: 10px;
}
.SMScwr#SMS_cart_myp #nhn_btn .npay_button_box{
	background: none !important;
}
.SMScwr#SMS_cart_myp #SMS_basketRecmdPrd{
	height: 0;
	overflow: hidden;
}

#SMS_basketRecmdPrd .SMSnaverStyleGallery .swiper-button-prev,
#SMS_basketRecmdPrd .SMSnaverStyleGallery .swiper-button-next{
	display: none;
}
.SMScwr#SMS_cart_myp #SMS_basketRecmdPrd .SMSnaverStyleGallery .SMSnaverTab,
.SMScwr#SMS_cart_myp #SMS_basketRecmdPrd .SMSnaverStyleGallery .SMSmovetoCategory{
	display: none !important;
}

.SMScwr#SMS_cart_myp #SMS_basketRecmdPrd .SMSnaverStyleGallery .swiper-button-next, 
.SMScwr#SMS_cart_myp #SMS_basketRecmdPrd .SMSnaverStyleGallery .swiper-button-prev{
	background-size: 15px;
}

.SMScwr#SMS_cart_myp #SMS_basketRecmdPrd .SMS_basketRecmdPrdHeader{
	overflow: hidden;
	margin:20px 0 10px;
}

.SMScwr#SMS_cart_myp #SMS_basketRecmdPrd .SMS_basketRecmdPrdHeader p{
	font-size: 11px;
	float: left;
}

.SMScwr#SMS_cart_myp #SMS_basketRecmdPrd .SMS_basketRecmdPrdHeader a{
	font-size: 11px;
	float: right;
	text-decoration: underline;
}
/* BASIC css end */

